.centered {
  text-align: center;
}

.text {
  font-size: 150%;
}

.countdownText {
  font-size: 1800%;
}

.exerciseText {
  font-size: 300%;
}

.exerciseDurationText {
  font-size: 200%;
}

.normalButton {
  font-size: 400%;
}

.digitButton {
  font-size: 500%;
}
  
.enterClearButton {
  font-size: 300%;
}

span.factor {
  display: inline-block;
  padding: 10px;
  border: 10px solid mediumblue;
  width: 3ch;
  height: 1em;
}

span.result {
  display: inline-block;
  padding: 10px;
  border: 10px solid lime;
  width: 2ch;
  height: 1em;
}

@media only screen and (max-width: 600px) {
.exerciseText {
  font-size: 200%;
}

.exerciseDurationText {
  font-size: 150%;
}

.normalButton {
  font-size: 300%;
}

.digitButton {
  font-size: 400%;
}
  
.enterClearButton {
  font-size: 200%;
}

}
